> # NAME

> VertexShaderConstantI - 3D API vertex shader constantI

> # USAGE

> VertexShaderConstantI[i] = int4(i1, i2, i3, i4)

> # VALID ENUMERANTS

> ii: integer values

> # DESCRIPTION

> Set a Direct3D vertex shader constant. See the IDirect3DDevice9::SetVertexShaderConstantI method for details.

> The standard reset callback does nothing.

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> PixelShaderConstant, PixelShaderConstant1, PixelShaderConstant2, PixelShaderConstant3, PixelShaderConstant4, PixelShaderConstantB, PixelShaderConstantF, PixelShaderConstantI, VertexShaderConstant, VertexShaderConstant1, VertexShaderConstant2, VertexShaderConstant3, VertexShaderConstantB, VertexShaderConstantF, vertexShaderConstant4, FragmentEnvParameter, FragmentLocalParameter, VertexEnvParameter, VertexLocalParameter